
singleton Material(pickup6wd)
{
   mapTo = "pickup6wd";
   //diffuseMap[3] = "vehicles/pickup_6wd/pickup_6wd_dirt.dds";
   //normalMap[3] = "vehicles/pickup_6wd/pickup_6wd_n.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "0";
   specularPower[1] = "16";
   pixelSpecular[1] = "0";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 0";
   diffuseColor[1] = "0.00784314 0.00784314 0.00784314 0";
   diffuseColor[2] = "0.0392157 0.0156863 0.0117647 0";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "Sub";
   alphaTest = "1";
   alphaRef = "0";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup6wd_glass)
{
   mapTo = "pickup6wd_glass";
   diffuseMap[1] = "vehicles/pickup_6wd/pickup_6wd_glass_da.dds";
   specularMap[1] = "vehicles/pickup_6wd/pickup_6wd_glass_s.dds";
   //diffuseMap[2] = "vehicles/pickup_6wd/pickup_6wd_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 0";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   translucentBlendOp = "Sub";
   beamngDiffuseColorSlot = "2";
};

singleton Material(pickup6wd_headlight)
{
   mapTo = "pickup6wd_headlight";
};

singleton Material(pickup6wd_parkinglight)
{
   mapTo = "pickup6wd_parkinglight";
};

singleton Material(pickup6wd_signal_L)
{
   mapTo = "pickup6wd_signal_L";
};

singleton Material(pickup6wd_signal_R)
{
   mapTo = "pickup6wd_signal_R";
};

singleton Material(pickup6wd_taillight_L)
{
   mapTo = "pickup6wd_taillight_L";
};

singleton Material(pickup6wd_taillight_R)
{
   mapTo = "pickup6wd_taillight_R"; 
};

singleton Material(pickup6wd_reverselight)
{
   mapTo = "pickup6wd_reverselight"; 
};

singleton Material(pickup6wd_chmsl)
{
   mapTo = "pickup6wd_chmsl"; 
};

singleton Material(pickup6wd_lights)
{
   mapTo = "pickup6wd_lights";
   diffuseMap[1] = "vehicles/pickup_6wd/pickup_6wd_lights_d.dds";
   specularMap[1] = "vehicles/pickup_6wd/pickup_6wd_lights_s.dds";
   normalMap[1] = "vehicles/pickup_6wd/pickup_6wd_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup_6wd/pickup_6wd_lights_n.dds";
   //diffuseMap[2] = "vehicles/pickup_6wd/pickup_6wd_lights_dirt.dds";
   //normalMap[2] = "vehicles/pickup_6wd/pickup_6wd_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup6wd_lights_on)
{
   mapTo = "pickup6wd_lights_on";
   diffuseMap[2] = "vehicles/pickup_6wd/pickup_6wd_lights_g.dds";
   specularMap[2] = "vehicles/pickup_6wd/pickup_6wd_lights_s.dds";
   normalMap[2] = "vehicles/pickup_6wd/pickup_6wd_lights_n.dds";
   diffuseMap[1] = "vehicles/pickup_6wd/pickup_6wd_lights_d.dds";
   specularMap[1] = "vehicles/pickup_6wd/pickup_6wd_lights_s.dds";
   normalMap[1] = "vehicles/pickup_6wd/pickup_6wd_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup_6wd/pickup_6wd_lights_n.dds";
   //diffuseMap[3] = "vehicles/pickup_6wd/pickup_6wd_lights_dirt.dds";
   //normalMap[3] = "vehicles/pickup_6wd/pickup_6wd_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup6wd_lights_on_intense)
{
   mapTo = "pickup6wd_lights_on_intense";
   diffuseMap[2] = "vehicles/pickup_6wd/pickup_6wd_lights_g.dds";
   specularMap[2] = "vehicles/pickup_6wd/pickup_6wd_lights_s.dds";
   normalMap[2] = "vehicles/pickup_6wd/pickup_6wd_lights_n.dds";
   diffuseMap[1] = "vehicles/pickup_6wd/pickup_6wd_lights_d.dds";
   specularMap[1] = "vehicles/pickup_6wd/pickup_6wd_lights_s.dds";
   normalMap[1] = "vehicles/pickup_6wd/pickup_6wd_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup_6wd/pickup_6wd_lights_n.dds";
   //diffuseMap[3] = "vehicles/pickup_6wd/pickup_6wd_lights_dirt.dds";
   //normalMap[3] = "vehicles/pickup_6wd/pickup_6wd_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup6wd_lights_dmg)
{
   mapTo = "pickup6wd_lights_dmg";
   diffuseMap[1] = "vehicles/pickup_6wd/pickup_6wd_lights_dmg_d.dds";
   specularMap[1] = "vehicles/pickup_6wd/pickup_6wd_lights_dmg_s.dds";
   normalMap[1] = "vehicles/pickup_6wd/pickup_6wd_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup_6wd/pickup_6wd_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/pickup_6wd/pickup_6wd_lights_dirt.dds";
   //normalMap[2] = "vehicles/pickup_6wd/pickup_6wd_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup6wd_interior)
{
   mapTo = "pickup6wd_interior";
   diffuseMap[0] = "pickup_6wd_interior_d.dds";
   normalMap[0] = "pickup_6wd_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "pickup_6wd_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1.5 1.5 1.5 1";
};

singleton Material(pickup6wd_gauges)
{
   mapTo = "pickup6wd_gauges";
   diffuseMap[0] = "pickup_6wd_gauges_d.dds";
   specularMap[0] = "pickup_6wd_gauges_s.dds";
   //normalMap[0] = "pickup_6wd_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(pickup6wd_gauges_on)
{
   mapTo = "pickup6wd_gauges_on";
   diffuseMap[1] = "pickup_6wd_gauges_g.dds";
   specularMap[1] = "pickup_6wd_gauges_s.dds";
   //normalMap[1] = "pickup_6wd_gauges_n.dds";
   diffuseMap[0] = "pickup_6wd_gauges_d.dds";
   specularMap[0] = "pickup_6wd_gauges_s.dds";
   //normalMap[0] = "pickup_6wd_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(pickup6wd_glass_dmg)
{
   mapTo = "pickup6wd_glass_dmg";
   diffuseMap[0] = "vehicles/pickup_6wd/pickup_6wd_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/pickup_6wd/pickup_6wd_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

//v8 engine
singleton Material(pickup6wd_engine_v8)
{
   mapTo = "pickup6wd_engine_v8";
   diffuseMap[2] = "vehicles/pickup_6wd/pickup_6wd_enginev8_c.dds";
   specularMap[2] = "vehicles/pickup_6wd/pickup_6wd_enginev8_s.dds";
   normalMap[2] = "vehicles/pickup_6wd/pickup_6wd_enginev8_n.dds";
   diffuseMap[1] = "vehicles/pickup_6wd/pickup_6wd_enginev8_d.dds";
   specularMap[1] = "vehicles/pickup_6wd/pickup_6wd_enginev8_s.dds";
   normalMap[1] = "vehicles/pickup_6wd/pickup_6wd_enginev8_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   //normalMap[0] = "vehicles/pickup_6wd/pickup_6wd_enginev8_n.dds";
   //diffuseMap[3] = "vehicles/pickup_6wd/pickup_6wd_enginev8_dirt.dds";
   //normalMap[3] = "vehicles/pickup_6wd/pickup_6wd_enginev8_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   diffuseColor[2] = "0.06 0.08 0.22 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(pickup6wd_BFG_Tex)
{
   mapTo = "pickup6wd_BFG_Tex";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "Add";
   translucent = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_Material_1)
{
   mapTo = "Material_1";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_datsun720_BFG_Tex)
{
   mapTo = "datsun720_BFG_Tex";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_steelwheel_04a)
{
   mapTo = "steelwheel_04a";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   translucent = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_steer_01a)
{
   mapTo = "steer_01a";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specular[0] = "45 45 45 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_signal_R)
{
   mapTo = "signal_R";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_signal_L)
{
   mapTo = "signal_L";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_lowpressure)
{
   mapTo = "lowpressure";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_abs)
{
   mapTo = "abs";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_lowfuel)
{
   mapTo = "lowfuel";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_checkengine)
{
   mapTo = "checkengine";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_hazard)
{
   mapTo = "hazard";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_highbeam)
{
   mapTo = "highbeam";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_battery)
{
   mapTo = "battery";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_parkingbrake)
{
   mapTo = "parkingbrake";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_rrs_stp1__sp)
{
   mapTo = "rrs-stp1__sp";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/rrs-stp1.tga";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_rrs_pdv1__sp)
{
   mapTo = "rrs-pdv1__sp";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.635294 0.635294 0.635294 0.759";
   diffuseMap[1] = "vehicles/Kraz_MODSGAMING.RU/TXT/rrs-pdv1.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(pickup_6wd_rrs_most__sp)
{
   mapTo = "rrs-most__sp";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/rrs-most.tga";
   pixelSpecular[0] = "1";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_rrs_xod1__sp)
{
   mapTo = "rrs-xod1__sp";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/rrs-voz1.tga";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_koleso1__spe)
{
   mapTo = "koleso1__spe";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.892";
   diffuseMap[1] = "vehicles/Kraz_MODSGAMING.RU/TXT/koleso1.tga";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(pickup_6wd_Matte__FF959)
{
   mapTo = "Matte__FF959";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_Matte__FF1F1)
{
   mapTo = "Matte__FF1F1";
   diffuseColor[0] = "0.580392 0.580392 0.580392 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/koleso1.tga";
   pixelSpecular[0] = "1";
};

singleton Material(pickup_6wd_koleso2__spe)
{
   mapTo = "koleso2__spe";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.805";
   diffuseMap[1] = "vehicles/Kraz_MODSGAMING.RU/TXT/koleso2.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(pickup_6wd_laz_shi__spe)
{
   mapTo = "laz_shi__spe";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.871";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/laz_shi.tga";
   diffuseMap[1] = "vehicles/Kraz_MODSGAMING.RU/TXT/laz_shi.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(pickup_6wd_sedlo_001)
{
   mapTo = "sedlo_001";
   diffuseColor[0] = "0.823529 0.823529 0.823529 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 1";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/sedlo.tga";
   pixelSpecular[1] = "0";
   pixelSpecular[0] = "1";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd__0__spec_)
{
   mapTo = "_0__spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.871";
   diffuseMap[1] = "vehicles/Kraz_MODSGAMING.RU/TXT/20.tga";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(pickup_6wd_katex8__spec)
{
   mapTo = "katex8__spec";
   diffuseColor[0] = "0.121569 0.121569 0.121569 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_Matte__FFCCC)
{
   mapTo = "Matte__FFCCC";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_sedlo_001)
{
   mapTo = "sedlo_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_gryaz__spec_)
{
   mapTo = "gryaz__spec_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0 0 0 0.892";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/gryaz.tga";
   diffuseMap[1] = "vehicles/Kraz_MODSGAMING.RU/TXT/gryaz.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_krazlights12)
{
   mapTo = "krazlights12";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/krazlights128.tga";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_Matte__FF454)
{
   mapTo = "Matte__FF454";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_rrs_voz1__sp)
{
   mapTo = "rrs-voz1__sp";
   diffuseColor[0] = "0.223529 0.223529 0.223529 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   specularPower[1] = "8";
   pixelSpecular[0] = "0";
   pixelSpecular[1] = "0";
   emissive[0] = "0";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_rrs_stp2__sp)
{
   mapTo = "rrs-stp2__sp";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/rrs-stp1.tga";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_red__spec__0)
{
   mapTo = "red__spec__0";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/red.tga";
   pixelSpecular[0] = "1";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_Matte__980F0)
{
   mapTo = "Matte__980F0";
   diffuseColor[0] = "0.133333 0.133333 0.133333 0.253";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   translucent = "1";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_podnozhka__s)
{
   mapTo = "podnozhka__s";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/podnozhka.tga";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_rrs_voz1__sp)
{
   mapTo = "rrs-voz1__sp";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_rrs_stp2__sp)
{
   mapTo = "rrs-stp2__sp";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_rrs_kab555__)
{
   mapTo = "rrs-kab555__";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   translucent = "1";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_kraz255__spe)
{
   mapTo = "kraz255__spe";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/Kraz255.tga";
   pixelSpecular[0] = "0";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_rrs_far1__sp)
{
   mapTo = "rrs-far1__sp";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/rrs-far1.tga";
   emissive[0] = "1";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_pribor__spec)
{
   mapTo = "pribor__spec";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/pribor.tga";
   emissive[0] = "1";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_Matte__FFFFF_000)
{
   mapTo = "Matte__FFFFF_000";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "57";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[1] = "0.576471 0.576471 0.576471 0.34";
   diffuseMap[1] = "vehicles/garvriltruck_a_pl_g/TXT/cast_iron.bmp";
   pixelSpecular[1] = "1";
};

singleton Material(pickup_6wd_Matte__FFFFA)
{
   mapTo = "Matte__FFFFA";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_nom_001)
{
   mapTo = "nom_001";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/nom.tga";
   emissive[0] = "1";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_rrs_kuz5__sp)
{
   mapTo = "rrs-kuz5__sp";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/rrs-kuz5.tga";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_bit__spec_tr)
{
   mapTo = "bit__spec_tr";
   diffuseColor[0] = "0.0156863 0.0156863 0.0156863 0.037";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   emissive[0] = "1";
   translucent = "1";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_6wd_kraz255__spe)
{
   mapTo = "kraz255__spe";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_rrs_far1__sp)
{
   mapTo = "rrs-far1__sp";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_pribor__spec)
{
   mapTo = "pribor__spec";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_Matte__FFB9F)
{
   mapTo = "Matte__FFB9F";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickup_6wd_Matte__FFFFF)
{
   mapTo = "Matte__FFFFF";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   glow[0] = "0";
   doubleSided = "1";
   translucentBlendOp = "None";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[1] = "0.737255 0.00392157 0.0235294 0.801";
   diffuseMap[1] = "vehicles/garvriltruck_a_pl_g/TXT/cast_iron.bmp";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(pickup_6wd_texture_kraz)
{
   mapTo = "texture_kraz";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseColor[1] = "0.709804 0.709804 0.709804 0.838";
   diffuseColor[2] = "0.992157 0.945098 0.0156863 0.199";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/texture_Kraz255.tga";
   diffuseMap[1] = "vehicles/Kraz_MODSGAMING.RU/TXT/texture_Kraz255.tga";
   diffuseMap[2] = "vehicles/Kraz_MODSGAMING.RU/TXT/texture_Kraz255.tga";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   specularPower[1] = "2";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   emissive[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Kraz_MODSGAMING_RU_rrs_akk__spe)
{
   mapTo = "rrs-akk__spe";
   diffuseColor[0] = "0.247059 0.247059 0.247059 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Kraz_MODSGAMING_RU_pidorasi_bly)
{
   mapTo = "pidorasi_bly";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Kraz_MODSGAMING_RU_nomere__spec)
{
   mapTo = "nomere__spec";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Kraz_MODSGAMING.RU/TXT/nomere.tga";
   emissive[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Kraz_MODSGAMING_RU_rrs_rama__sp)
{
   mapTo = "rrs-rama__sp";
   diffuseColor[0] = "0.168627 0.168627 0.168627 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_rrs_pdv1__sp_001)
{
   mapTo = "rrs-pdv1__sp_001";
   diffuseColor[0] = "0.209715 0.209715 0.209715 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_wheel3_000)
{
   mapTo = "wheel3_000";
   diffuseColor[0] = "0.988235 0.988235 0.988235 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/garvriltruck_a_pl_g/TXT/wheel3.bmp";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__FFFFF_001)
{
   mapTo = "Matte__FFFFF_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.764706 0.764706 0.764706 0.432";
   diffuseMap[1] = "vehicles/garvriltruck_a_pl_g/TXT/cast_iron.bmp";
   pixelSpecular[1] = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__FF114_001)
{
   mapTo = "Matte__FF114_001";
   diffuseColor[0] = "0.243137 0.243137 0.243137 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__FF114)
{
   mapTo = "Matte__FF114";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.2 0.2 0.2 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/garvriltruck_a_pl_g/TXT/cast_iron_black.bmp";
   materialTag0 = "beamng";
   diffuseColor[1] = "0.247059 0.247059 0.247059 0.83";
   diffuseMap[1] = "vehicles/garvriltruck_a_pl_g/TXT/cast_iron_black.bmp";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
     specular[0] = "0.2 0.2 0.2 1";
    specular[1] = "0.2 0.2 0.2 1";
    specular[2] = "0.2 0.2 0.2 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_wheel3_002)
{
   mapTo = "wheel3_002";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/garvriltruck_a_pl_g/TXT/wheel3.bmp";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__FFB5B_001)
{
   mapTo = "Matte__FFB5B_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.741176 0.741176 0.741176 0.29";
   diffuseMap[1] = "vehicles/garvriltruck_a_pl_g/TXT/cast_iron.bmp";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__FF114_002)
{
   mapTo = "Matte__FF114_002";
   diffuseColor[0] = "0.215686 0.215686 0.215686 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__FFB5B)
{
   mapTo = "Matte__FFB5B";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.631373 0.631373 0.631373 0.32";
   diffuseMap[1] = "vehicles/garvriltruck_a_pl_g/TXT/cast_iron.bmp";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__FFB5B)
{
   mapTo = "Matte__FFB5B";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__FFCCC_001)
{
   mapTo = "Matte__FFCCC_001";
   diffuseColor[0] = "0.209715 0.209715 0.209715 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__FF1F1_001)
{
   mapTo = "Matte__FF1F1_001";
   diffuseColor[0] = "0.209715 0.209715 0.209715 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_koleso1__spe_001)
{
   mapTo = "koleso1__spe_001";
   diffuseColor[0] = "0.209715 0.209715 0.209715 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__FF959_001)
{
   mapTo = "Matte__FF959_001";
   diffuseColor[0] = "0.209715 0.209715 0.209715 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_koleso2__spe_001)
{
   mapTo = "koleso2__spe_001";
   diffuseColor[0] = "0.209715 0.209715 0.209715 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_rrs_rama__sp_001)
{
   mapTo = "rrs-rama__sp_001";
   diffuseColor[0] = "0.0130016 0.0130016 0.0130016 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_laz_shi__spe_001)
{
   mapTo = "laz_shi__spe_001";
   diffuseColor[0] = "0.209715 0.209715 0.209715 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam__0__spec__001)
{
   mapTo = "_0__spec__001";
   diffuseColor[0] = "0.209715 0.209715 0.209715 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_katex8__spec_001)
{
   mapTo = "katex8__spec_001";
   diffuseColor[0] = "0.209715 0.209715 0.209715 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_pickup6wd_BFG_Tex_001)
{
   mapTo = "pickup6wd_BFG_Tex_001";
   diffuseColor[0] = "0.167772 0.167772 0.167772 1";
   specular[0] = "0.00390625 0.00390625 0.00390625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_pickup6wd_gauges_001)
{
   mapTo = "pickup6wd_gauges_001";
   diffuseColor[0] = "0.123313 0.123313 0.123313 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_cast_iron__s)
{
   mapTo = "cast_iron__s";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/garvriltruck_a_pl_g/TXT/cast_iron.bmp";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_vehiclelight_002)
{
   mapTo = "vehiclelight_002";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam__59dash__spe)
{
   mapTo = "_59dash__spe";
   diffuseColor[0] = "0.00392157 0 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_vehiclelight_000)
{
   mapTo = "vehiclelight_000";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__8CCCC)
{
   mapTo = "Matte__8CCCC";
   diffuseColor[0] = "0.133333 0.133333 0.133333 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   parallaxScale[0] = "0.05";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__8CCCC)
{
   mapTo = "Matte__8CCCC";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_vehiclelight_001)
{
   mapTo = "vehiclelight_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_cast_iron_bl)
{
   mapTo = "cast_iron_bl";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/garvriltruck_a_pl_g/TXT/cast_iron_black.bmp";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__FFCAA)
{
   mapTo = "Matte__FFCAA";
   diffuseColor[0] = "0.152941 0.152941 0.152941 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_dark_wood)
{
   mapTo = "dark_wood";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/garvriltruck_a_pl_g/TXT/dark_wood.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__FF1A1)
{
   mapTo = "Matte__FF1A1";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__FF1A1)
{
   mapTo = "Matte__FF1A1";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__FFCCC_000)
{
   mapTo = "Matte__FFCCC_000";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_pickup6wd_chmsl_001)
{
   mapTo = "pickup6wd_chmsl_001";
   diffuseColor[0] = "0.167772 0.167772 0.167772 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_floor)
{
   mapTo = "floor";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/garvriltruck_a_pl_g/TXT/floor.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_cb)
{
   mapTo = "cb";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/garvriltruck_a_pl_g/TXT/cb.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_vehicleshatt)
{
   mapTo = "vehicleshatt";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   parallaxScale[0] = "0.05";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_vehicleshatt)
{
   mapTo = "vehicleshatt";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__FFF6E)
{
   mapTo = "Matte__FFF6E";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_vehiclelight_000)
{
   mapTo = "vehiclelight_000";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_vehiclelight_001)
{
   mapTo = "vehiclelight_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_vehiclelight)
{
   mapTo = "vehiclelight";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_vehiclelight_002)
{
   mapTo = "vehiclelight_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_pickup6wd_interior_001)
{
   mapTo = "pickup6wd_interior_001";
   diffuseColor[0] = "0.167772 0.167772 0.167772 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_Matte__FFD9A)
{
   mapTo = "Matte__FFD9A";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gavril_Truck_MODSGAMING_RU_By_Adam_wheel3_001)
{
   mapTo = "wheel3_001";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/garvriltruck_a_pl_g/TXT/wheel3.bmp";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};
